<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('rebates', function (Blueprint $table) {
            $table->decimal('profit', 10, 2)->default(0)->comment('当日输赢');
            $table->decimal('huishui_percentage', 10, 2)->default(0)->comment('回水比例');
            $table->decimal('huishui_restriction', 20, 2)->default(0)->comment('回水限制值');
        });

//
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
};
